/* css code by proglaspraha.cz, extended by Pavel Strejcek, BrainWeb.cz */

/* breakpoints: 0 - 360 - 480 - 533 - 600 - 768 - 980 - 1200 - 1440 - 1680 - 1920 */

@media all and (min-width: 0) {
	/* reset desktop default and add mobile defaults*/
	#line span:after  { content:"old phones"  }
	.mode_default_mobile { display: none; }
	.mode_default_desktop { display: none; }

	#wrap           { width: auto; margin: 0 auto; padding: 0 0em; min-width: 240px; }

	#header, #menu   { margin: 0 0 1em 0; }


	#title         { float: none; padding: 0; text-align: center; }
	#title a       { display: block; float: none; }
	#title span    { display: block; float: none; }

	#header-info { display: none }

	#system           { float: none; width: auto; }
	#search           { float: none; width: 100%; }
    #search img       { float: left; margin-right: 5px; display: none; }
    #search input[type="text"]    { width: 70%; float: left; margin: 0; padding: 0 0 0 5px; }
    #search input[type="submit"]    { width: 30%; height: 32px; margin:0; padding: 0 10px; font-size: 100%; }
	#flag             { float: left; width: 30%; }
    #flag img         { float: left; }
	#user             { float: left; width: 70%; }
    #user img         { float: right; }
	#navigation       { float: left; width: 45%; display: block; }
    #navigation img         { float: left; margin-right: 5px; }
	#basket           { float: left; width: 55% }
    #basket a         { display: block; width: auto; text-align: right; }
    #basket img       { float: right; margin-left: 10px; }


	#menu_categories { display: block; }
	#menu_categories ul li a { line-height: 3em; }

	.menudisplay   { display: none; }
	#menu ul li    { float: none; margin: 0 0 0.2em 0; }
	#menu ul li a  { font-size: 120%; }
	/* velikosti 100/n - */
	#menu ul li.w1, #menu ul li.w2, #menu ul li.w3, #menu ul li.w4, #menu ul li.w5, #menu ul li.w6, #menu ul li.w7, #menu ul li.w8, #menu ul li.w9, #menu ul li.w10,
	#menu ul li.w11, #menu ul li.w12, #menu ul li.w13, #menu ul li.w14, #menu ul li.w15, #menu ul li.w16, #menu ul li.w17, #menu ul li.w18, #menu ul li.w19, #menu ul li.w20 {
		width: 100%;
	}

	#content                         { width: 100%; }
	#content #section_wrap           { width: 100%; float: left; margin-bottom: 1em; }
	#content_aside #section_wrap     { width: 100%; float: none; }
	#content_aside #section          { margin-right: 0px; margin-bottom: 4em; }
	#content_aside #aside_wrap       { width: 100%; float: none; margin-left: 0px; margin-bottom: 2em; }

	#content_col #section_wrap       { width: 100%; float: none; }
	#content_col #section            { margin-left: 0px; margin-bottom: 4em; }
	#content_col #column_wrap        { width: 100%; float: none; margin-left: 0%; margin-bottom: 2em; }

	#content_col_aside #section_wrap { width: 100%; float: none; }
	#content_col_aside #section      { margin-left: 0px; margin-right: 0px; margin-bottom: 4em; }
	#content_col_aside #column_wrap  { width: 100%; float: none; margin-left: 0%; margin-bottom: 4em; }
	#content_col_aside #column       { margin-left: 1em; margin-right: 1em; margin-bottom: 1em; }
	#content_col_aside #aside_wrap   { width: 100%; float: none; margin-left: 0px; margin-bottom: 2em;}

	#aside        { margin: 0em 1em 0em 1em; }
	#column       { margin: 0em 1em 0em 1em; }

	#content_aside #aside .reklama          { display: none; }
	#content_aside #aside .reklama img      { display: none; }
	#content_col #column .reklama           { display: none; }
	#content_col #column .reklama img       { display: none; }
	#content_col_aside #column .reklama     { display: none; }
	#content_col_aside #column .reklama img { display: none; }
	#content_col_aside #aside .reklama      { display: none; }
	#content_col_aside #aside .reklama  img { display: none; }


	#content_aside #aside .box img      { width: 180px; float: left; margin: 0 0.6em 0.4em 0; }
	#content_col_aside #aside .box img  { width: 180px; float: left; margin: 0 0.6em 0.4em 0; }


	#column .cols {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		-ms-column-count: 1;
		-o-column-count: 1;
		column-count: 1; }
	#column .cols_item, #aside .aside_item { display: block; margin: 0 0 0px 0; width: auto;}

	#section_head { margin: 1em 0em 1.6em 0em; }


	a.more        { width: 100%; display: block;}

	.eshop_filter .katalogseznam { float: none; margin: 0px 0 20px 0px; }
	.eshop_filter .razeni { float: none; }
	.eshop_filter, .eshop_sub, #menu_categories { font-size: 120%; line-height: 2em; }
	.eshop_filter .razeni div { float: left; margin-right: 10px; padding-right: 10px; }
	.eshop_filter .razeni div.raztit { float: none; margin-right: 10px; padding-right: 10px; }

	#eshop .seekbar { line-height: 3em; font-size: 140%; }

	.eshop_list            { margin: 0em 0em 0em 0em; }
	.eshop_list_item       { margin: 0em 0em 2em 0em; }
	.eshop_list .holder    { width: 100%; float: none; }

	.eshop_list_item .item_bsk input[type="submit"]      { padding: 15px 20px; font-size: 140%; white-space: normal; }

	.eshop_txt .txt_item      { background-color: #eee; margin-bottom: 4px; padding: 0.6em; border-bottom: 1px solid #ccc; }
	.eshop_txt .txt_name      { float: left; width: 80%; text-align: left; padding: 0 0 15px 0; }
	.eshop_txt .txt_typ       { float: left; width: 20%; text-align: center; padding: 0 0 15px 0; line-height: 2em; font-weight: bold; }
	.eshop_txt .txt_info      { float: none; width: 100%; text-align: left; padding: 0 0 15px 0; }
	.eshop_txt .txt_cena      { float: none; width: 100%; text-align: center; padding: 0 0 15px 0; }
	.eshop_txt .txt_kos       { float: none; width: 100%; text-align: center; padding: 0 0 0 0; clear: both; }
	.eshop_txt .txt_kos input[type="submit"]      { padding: 0.6em 1em; font-size: 140%; }

	#order .item_chck              { float: left; width: 5%; text-align: center; }
	#order .item_name              { float: left; width: 95%; text-align: center; padding: 0 0 15px 0;  font-size: 120%; }
	#order .item_price             { float: left; width: 40%; text-align: center; }
	#order .item_quantity          { float: left; width: 15%; text-align: center; }
	#order .item_quantity input[type="text"] { padding: 0.5em 0.2em; font-size: 100%; }
	#order .item_discount          { float: left; width: 20%; text-align: center; }
	#order .item_sum               { float: left; width: 25%; text-align: right; font-weight: bold; padding: 0 10px 0 0; }
	#order .item_vat               { float: left; width: 60%; text-align: right; padding: 5px 0; }
	#order .item_vat_price         { float: left; width: 40%; text-align: right; padding: 5px 0; }
	#order .item_info              { width: 100%; padding: 5px 0; }

	#orders .order_item             { margin-bottom: 10px; }
	#orders .item_id                { float: left; width: 20%; text-align: center; padding: 0 0 0 10px; }
	#orders .item_state             { float: left; width: 40%; text-align: center; padding: 0 0 0 0px; }
	#orders .item_date              { float: left; width: 40%; text-align: center; padding: 0 10px 0 0px; }
	#orders .item_name              { float: none; width: 100%; text-align: center; padding: 10px 0px 10px 0; clear: both; font-size: 120%; }
	#orders .item_price             { float: left; width: 50%; text-align: left; padding: 5px 0px 0 10px; border-top: 1px solid #fff; }
	#orders .item_sum               { float: left; width: 50%; text-align: right; padding: 5px 10px 0 0; border-top: 1px solid #fff; }
	#orders .item_file              { float: none; width: 100%; text-align: left; clear:both; padding: 10px 10px 0px 10px; }

	img.img_cols_2   { width: 100%; margin: 5px 0; }
	img.img_cols_3   { width: 100%; margin: 5px 0; }
	img.img_cols_4   { width: 100%; margin: 5px 0; }
	img.img_txt      { width: 100%; height: auto; }
	img.img_pht      { width: 100%; height: auto; margin: 10px 0; }
	img.img_zoom     { width: 100%; height: auto; margin: 10px auto; text-align: center; }

	input[type="text"], select    { width: 100%; padding: 20px 10px; font-size: 140%; }
	input[type="password"]    { width: 100%; padding: 20px; font-size: 140%; }
	input[type="submit"], button    { width: 100%; padding: 20px 10px; margin: 10px 0; font-size: 140%; }
	td input[type="submit"]    { width: 100%; padding: 15px 10px; margin: 10px 0; font-size: 140%; }
	input[type="reset"], input.del    { width: 100%; padding: 20px 10px; margin: 10px 0; font-size: 140%; }
	.button    { width: 100%; padding: 20px 10px; margin: 10px 0; font-size: 140%; }

	a.box_link  { padding: 1.6em 0.4em; font-size: 140%; }
	.box_menu ul li a        { font-size: 1.2em; padding: 1em 1em; }

	#eshop_detail   { float: none; width: 100%; }
	#eshop_form     { float: none; width: 100%; }

	.eshop_detail_bsk .bsk1  { width: 40%; float: left; padding: 0 2% 0 0; }
	.eshop_detail_bsk .bsk2  { width: 60%; float: left; }
	.eshop_detail_bsk input[type="text"] { padding: 15px; margin: 0 0 30px 0; width: 70%; font-size: 140%; }
	.eshop_detail_bsk button { padding: 15px; margin: 0 0 30px 0; width: 100%; font-size: 140%; }

	.eshop_detail_cena      { }
	.eshop_detail_bsk       { }
	.eshop_detail_obr       { }
	.eshop_detail_obr img   { width: 100%; height: auto; }
	.eshop_detail_ico       { }
	.eshop_detail_popis     { }

	#foot           { font-size: 1.2em; }

}

@media all and (min-width: 480px) {
	#line span:after  { content:"better smartphones"  }
	.mode_default_mobile { display: none; }
    #header-info { display: none }
	#system           { float: none; width: auto; }
	#search           { float: left; width: 80%; }
    #search img       { float: left; margin-right: 5px; display: block; }
    #search input[type="text"]    { width: 60%; float: left; margin: 0; padding:  0 0 0 5px;}
    #search input[type="submit"]    { float: left; width: auto; height: 32px; margin:0; padding: 0 10px; }
	#flag             { float: left; width: 10%; }
    #flag img         { float: left; }
	#user             { float: left; width: 10%; }
    #user img         { float: right; }
	#navigation       { float: left; width: 40%; display: block; }
    #navigation img         { float: left; margin-right: 5px; }
	#basket           { float: left; width: 60% }
    #basket a         { display: block; width: auto; text-align: right; }
    #basket img       { float: right; margin-left: 10px; }


	#content                         { width: 100%; }
	#content #section_wrap           { width: 100%; float: left; margin-bottom: 1em; }
	#content_aside #section_wrap     { width: 100%; float: none; }
	#content_aside #section          { margin-right: 0px; margin-bottom: 4em; }
	#content_aside #aside_wrap       { width: 100%; float: none; margin-left: 0px; margin-bottom: 2em; }

	#content_col #section_wrap       { width: 100%; float: none; }
	#content_col #section            { margin-left: 0px; margin-bottom: 4em; }
	#content_col #column_wrap        { width: 100%; float: none; margin-left: 0%; margin-bottom: 2em; }

	#content_col_aside #section_wrap { width: 100%; float: none; }
	#content_col_aside #section      { margin-left: 0px; margin-right: 0px; }
	#content_col_aside #column_wrap  { width: 60%; float: left; margin-left: 0px; }
	#content_col_aside #aside_wrap   { width: 40%; float: right; margin-left: 0px; }

	#column       { margin: 0em 1em 0em 1em; }
	#aside        { margin: 0em 1em 0em 1em; }

	#content_aside #aside .reklama          { display: none; }
	#content_aside #aside .reklama img      { display: none; }
	#content_col #column .reklama           { display: none; }
	#content_col #column .reklama img       { display: none; }
	#content_col_aside #column .reklama     { display: block; text-align: left; }
	#content_col_aside #column .reklama img { display: inline; width: 100%; }
	#content_col_aside #aside .reklama      { display: block; text-align: left; }
	#content_col_aside #aside .reklama img { display: inline; width: 100%; }

	#content_aside #aside .box img      { width: 180px; float: left; margin: 0 0.6em 0.4em 0; }
	#content_col_aside #aside .box img  { width: 100%; float: left; margin: 0 0em 0.4em 0; }

	.eshop_list            { margin: 0px -10px 0px 0px; }
	.eshop_list_item       { margin: 0px 10px 20px 0px; }
	.eshop_list .holder    { width: 50%; float: left; }

	.eshop_list_item .item_bsk input[type="submit"]      { padding: 15px 20px; font-size: 120%; white-space: normal; }

	#order_progressbar div  { font-size: 70%; height: 3.3em; }
}

@media all and (min-width: 600px){
	#line span:after  { content:"600px and up"  }
	#wrap   { width: auto; margin: 0 auto; padding: 0 1em; }
    #header-info { display: none }
	#system           { float: none; width: auto; }
	#search           { float: left; width: 80%; }
    #search img       { float: left; margin-right: 5px; display: block; }
    #search input[type="text"]    { width: 70%; float: left; margin: 0; padding:  0 0 0 5px;}
    #search input[type="submit"]    { float: left; width: auto; height: 32px; margin:0; padding: 0 10px; }
	#flag             { float: left; width: 10%; }
    #flag img         { float: left; }
	#user             { float: left; width: 10%; }
    #user img         { float: right; }
	#navigation       { float: left; width: 40%; display: block; }
    #navigation img         { float: left; margin-right: 5px; }
	#basket           { float: left; width: 60% }
    #basket a         { display: block; width: auto; text-align: right; }
    #basket img       { float: right; margin-left: 10px; }

	#column       { margin: 0em 0em 0em 0em; }
	#aside        { margin: 0em 0em 0em 0em; }

	#content_col_aside #column       { margin-left: 0em; margin-right: 1em; margin-bottom: 1em; }
	#content_aside #aside .reklama          { display: none; }
	#content_aside #aside .reklama img      { display: none; }
	#content_col #column .reklama           { display: none; }
	#content_col #column .reklama img       { display: none; }
	#content_col_aside #column .reklama     { display: block; text-align: center; }
	#content_col_aside #column .reklama img { display: inline; width: 250px; }
	#content_col_aside #aside .reklama      { display: block; text-align: center; }
	#content_col_aside #aside .reklama img { display: inline; width: 180px; }

	#content_aside #aside .box img      { width: 180px; float: left; margin: 0 0.6em 0.4em 0; }
	#content_col_aside #aside .box img  { width: 100%; float: left; margin: 0 0em 0.4em 0; }


	#column .cols {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		-ms-column-count: 2;
		-o-column-count: 2;
		column-count: 2; }
	#column .cols_item, #aside .aside_item { display: inline-block; margin: 0 0 20px 0; width: 100%;}

	a.more        { width: auto; display: block; float: right; margin: 1em 0 0 0; padding: 0.8em; background-color: #1c1c1c; color: #fff; text-decoration: none; }

	#section_head { margin: 1em 0em 1.6em 0em; }

	img.img_cols_2   { float: left; width: 48%; margin: 0 1%; }
	img.img_cols_3   { float: left; width: 31.3333%; margin: 0 1%; }
	img.img_cols_4   { float: left; width: 23%; margin: 0 1%; }
	img.img_txt      { width: auto; height: auto; }
	img.img_pht      { width: 100%; height: auto; margin: 10px 0; }
	img.img_zoom     { width: 70%; height: auto; margin: 10px auto; text-align: center; }

	input[type="text"], select    { width: auto; padding: 10px 5px; font-size: 100%; }
	input[type="password"]    { width: auto; padding: 10px; font-size: 100%; }
	input[type="submit"], button    { width: auto; padding: 10px 10px; margin: 10px 0; font-size: 100%; }
	input[type="reset"], input.del    { width: auto; padding: 10px 10px; margin: 10px 0; font-size: 100%; }
	.button    { width: auto; padding: 10px 10px; margin: 10px 10px 10px 0; font-size: 100%; }

	a.box_link  { padding: 1em 0.4em; font-size: 100%; }
	.box_menu ul li a        { font-size: 1em; padding: 0.6em 1em; }

	.eshop_filter .katalogseznam { float: none; margin: 0px 0 20px 0px; }
	.eshop_filter .razeni { float: left; }
	.eshop_filter, .eshop_sub, #menu_categories { font-size: 120%; line-height: 2em; }
	.eshop_filter .razeni div { float: left; margin-right: 10px; padding-right: 10px; }
	.eshop_filter .razeni div.raztit { float: left; margin-right: 10px; padding-right: 10px; }

	#eshop .seekbar { line-height: 2em; font-size: 120%; }

	.eshop_detail_bsk .bsk1  { width: auto; float: left; padding: 0 2% 0 0; }
	.eshop_detail_bsk .bsk2  { width: auto; float: none; }
	.eshop_detail_bsk input[type="text"] { padding: 1em; margin: 0 0 30px 0; width: 50px; font-size: 100%; }
	.eshop_detail_bsk button { padding: 1em; margin: 0 0 30px 0; width: auto; font-size: 100%; }

	.eshop_txt .txt_item      { background-color: #eee; margin-bottom: 4px; padding: 0.6em; border-bottom: 1px solid #ccc; }
	.eshop_txt .txt_name      { float: left; width: 80%; text-align: left; padding: 0 0 15px 0; }
	.eshop_txt .txt_typ       { float: left; width: 20%; text-align: center; padding: 0 0 15px 0; line-height: 2em; font-weight: bold; }
	.eshop_txt .txt_info      { float: left; width: 80%; text-align: left; padding: 0 15px 15px 0; }
	.eshop_txt .txt_cena      { float: left; width: 20%; text-align: center; padding: 0 0 15px 0; }
	.eshop_txt .txt_kos       { float: none; width: 100%; text-align: center; padding: 0 0 0 0; clear: both; }
	.eshop_txt .txt_kos input[type="submit"]      { padding: 0.6em 1em; font-size: 120%; }

	#orders .order_item             { margin-bottom: 10px; }
	#orders .item_id                { float: left; width: 10%; text-align: left; padding: 0 0 0 10px; }
	#orders .item_state             { float: left; width: 20%; text-align: left; padding: 0 0 0 10px; }
	#orders .item_date              { float: left; width: 20%; text-align: left; padding: 0 0 0 10px; }
	#orders .item_name              { float: left; width: 50%; text-align: left; padding: 0 10px 10px 0; clear: none;  font-size: 120%; }
	#orders .item_price             { float: left; width: 70%; text-align: right; padding: 5px 10px 0 0; border-top: 1px solid #fff; }
	#orders .item_sum               { float: left; width: 30%; text-align: right; padding: 5px 10px 0 0; border-top: 1px solid #fff; }
	#orders .item_file              { float: none; width: 100%; text-align: left; clear:both; padding: 10px 10px 0px 10px; }


	#foot           { font-size: 0.8em; }
}



@media all and (min-width: 768px){
	#line span:after  { content:"768px and up"  }
	#wrap   { width: auto; margin: 0 auto; padding: 0 1em; }
	#header-info { display: none }
	#header, #menu   { margin: 0 0 1em 0; }

	#title         { float: none; padding: 0 0em; }
	#title a       { display: block; float: left; }
	#title span    { display: block; float: right; }
    #header-info { display: none }
	#system           { float: right; width: auto; padding: 15px 0 0 0; }
	#search           { float: left; width: 280px; }
    #search img                     { float: left; width: 32px; margin-right: 5px; display: block; }
    #search input[type="text"]      { float: left; width: 140px; margin: 0; padding: 0 0 0 5px; }
    #search input[type="submit"]    { float: left; width: 80px; height: 32px; margin:0; padding: 0 4px; }
	#flag             { float: left; width: 50px; }
    #flag img         { float: left; }
	#navigation       { display: none; }
	#user             { float: left; width: 50px; }
    #user img         { float: left; }
	#basket           { float: left; width: 180px }
    #basket a         { display: block; width: auto; text-align: right; }
    #basket img       { float: right; margin-left: 10px; }


	.menudisplay   { display: block; }
	#menu ul li    { float: left; margin: 0 0 0 0; }
	#menu ul li a  { font-size: 80%; }
	/* velikosti 100/n - */
	#menu ul li.w1  { width: 100%; } #menu ul li.w2  { width: 50%; } #menu ul li.w3  { width: 33.33333%; } #menu ul li.w4  { width: 25%; } #menu ul li.w5  { width: 20%; }
	#menu ul li.w6  { width: 16.64%; } #menu ul li.w7  { width: 14.28%; } #menu ul li.w8  { width: 12.50%; } #menu ul li.w9  { width: 11.11%; } #menu ul li.w10 { width: 10%; }
	#menu ul li.w11 { width: 9.09%; } #menu ul li.w12 { width: 8.33%; } #menu ul li.w13 { width: 7.69%; } #menu ul li.w14 { width: 7.14%; } #menu ul li.w15 { width: 6.67%; }
	#menu ul li.w16 { width: 6.25%; } #menu ul li.w17 { width: 5.88%; } #menu ul li.w18 { width: 5.55%; } #menu ul li.w19 { width: 5.26%; } #menu ul li.w20 { width: 5%; }

	a.more        { width: auto; display: block; float: right; margin: 1em 0 0 0; padding: 0.8em; background-color: #1c1c1c; color: #fff; text-decoration: none; }
	#section_head { margin: 1em 0em 1.6em 0em; }

	#content_aside #aside .box img      { width: 180px; float: left; margin: 0 0.6em 0.4em 0; }
	#content_col_aside #aside .box img  { width: 180px; float: left; margin: 0 0.6em 0.4em 0; }

	#column .cols {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		-ms-column-count: 2;
		-o-column-count: 2;
		column-count: 2; }
	#column .cols_item, #aside .aside_item { display: inline-block; margin: 0 0 20px 0; width: 100%;}


	.eshop_list            { margin: 0px -10px 0px 0px; }
	.eshop_list_item       { margin: 0px 10px 20px 0px; }
	.eshop_list .holder    { width: 33.3333%; float: left; }

	#eshop_detail   { float: left; width: 60%; }
	#eshop_form     { float: right; width: 40%; }

	.eshop_detail_bsk .bsk1  { width: auto; float: left; padding: 0 2% 0 0; }
	.eshop_detail_bsk .bsk2  { width: auto; float: none; }
	.eshop_detail_bsk input[type="text"] { padding: 1em; margin: 0 0 30px 0; width: 50px; font-size: 100%; }
	.eshop_detail_bsk button { padding: 1em; margin: 0 0 30px 0; width: auto; font-size: 100%; }

	.eshop_detail_cena      { }
	.eshop_detail_bsk       { }
	.eshop_detail_obr       { }
	.eshop_detail_obr img   { width: 80%; height: auto; }
	.eshop_detail_ico       { }
	.eshop_detail_popis     { }

	.eshop_txt .txt_item      { background-color: #eee; margin-bottom: 4px; padding: 0.6em; border-bottom: 1px solid #ccc; }
	.eshop_txt .txt_name      { float: left; width: 25%; text-align: left; padding: 0 5px 0 0; }
	.eshop_txt .txt_typ       { float: left; width: 10%; text-align: center; padding: 0 0 5px 0; line-height: 1em; font-weight: bold;}
	.eshop_txt .txt_info      { float: left; width: 35%; text-align: left; padding: 0 5px 0 0; }
	.eshop_txt .txt_cena      { float: left; width: 15%; text-align: center; padding: 0 0 0 0; }
	.eshop_txt .txt_kos       { float: left; width: 15%; text-align: center; padding: 0 0 0 0; clear: none; }
	.eshop_txt .txt_kos input[type="submit"]      { padding: 0.6em 1em; font-size: 100%; white-space: normal; }

	#order .item_chck              { float: left; width: 3%; text-align: center; }
	#order .item_name              { float: left; width: 40%; text-align: left; font-size: 120%; }
	#order .item_price             { float: left; width: 15%; text-align: center; }
	#order .item_quantity          { float: left; width: 17%; text-align: center; }
	#order .item_quantity input[type="text"] { padding: 0.6em 0.4em; }
	#order .item_discount          { float: left; width: 10%; text-align: center; }
	#order .item_sum               { float: left; width: 15%; text-align: right; font-weight: bold; padding: 0 10px 0 0; }
	#order .item_vat               { float: left; width: 60%; text-align: right; padding: 5px 0; }
	#order .item_vat_price         { float: left; width: 40%; text-align: right; padding: 5px 0; }
	#order .item_info              { width: 100%; padding: 5px 0; }

	#orders .order_item             { margin-bottom: 10px; }
	#orders .item_id                { float: left; width: 10%; text-align: left; padding: 0 0 0 10px; }
	#orders .item_state             { float: left; width: 20%; text-align: left; padding: 0 0 0 10px; }
	#orders .item_date              { float: left; width: 20%; text-align: left; padding: 0 0 0 10px; }
	#orders .item_name              { float: left; width: 50%; text-align: left; padding: 0 10px 10px 0;  font-size: 120%; }
	#orders .item_price             { float: left; width: 70%; text-align: right; padding: 5px 10px 0 0; border-top: 1px solid #fff; }
	#orders .item_sum               { float: left; width: 30%; text-align: right; padding: 5px 10px 0 0; border-top: 1px solid #fff; }
	#orders .item_file              { float: none; width: 100%; text-align: left; clear:both; padding: 10px 10px 0px 10px; }

}




@media all and (min-width: 960px){
	#line span:after  { content:"960px and up - desktop"  }
	#wrap   { width: auto; margin: 0 auto; padding: 0 10px; }

	#header, #menu   { margin: 0 0 10px 0; }

	#title         { float: none; padding: 0 0px; }
	#title a       { display: block; float: left; }
	#title span    { display: block; float: right; }

	#system           { float: right; width: auto; padding: 15px 0 0 0; }
	#header-info { display: none }
	#search           { float: left; width: 480px; }
    #search img                   { float: left; width: 32px; margin-right: 5px; display: block; }
    #search input[type="text"]    { float: left; width: 340px; margin: 0; padding: 0 0 0 5px; }
    #search input[type="submit"]  { float: left; width: 80px; height: 32px; margin:0; padding: 0 10px; }
	#flag             { float: left; width: 50px; }
    #flag img         { float: left; }
	#navigation       { display: none; }
	#user             { float: left; width: 50px; }
    #user img         { float: left; }
	#basket           { float: left; width: 180px }
    #basket a         { display: block; width: auto; text-align: right; }
    #basket img       { float: right; margin-left: 10px; }

	#menu_categories      { display: none; }
	#navigation    { display: none; }

	.menudisplay   { display: block; }
	#menu ul li    { float: left; margin: 0 0 0 0; }
	#menu ul li a  { font-size: 100%; }
	/* velikosti 100/n - */
	#menu ul li.w1  { width: 100%; } #menu ul li.w2  { width: 50%; } #menu ul li.w3  { width: 33.33333%; } #menu ul li.w4  { width: 25%; } #menu ul li.w5  { width: 20%; }
	#menu ul li.w6  { width: 16.64%; } #menu ul li.w7  { width: 14.28%; } #menu ul li.w8  { width: 12.50%; } #menu ul li.w9  { width: 11.11%; } #menu ul li.w10 { width: 10%; }
	#menu ul li.w11 { width: 9.09%; } #menu ul li.w12 { width: 8.33%; } #menu ul li.w13 { width: 7.69%; } #menu ul li.w14 { width: 7.14%; } #menu ul li.w15 { width: 6.67%; }
	#menu ul li.w16 { width: 6.25%; } #menu ul li.w17 { width: 5.88%; } #menu ul li.w18 { width: 5.55%; } #menu ul li.w19 { width: 5.26%; } #menu ul li.w20 { width: 5%; }

	#section_head { margin: 10px 0px 15px 0px; }

	#content                         { width: 100%; margin-bottom: 10px;}
	#section_wrap                    { width: 100%; float: left; }
	#content_aside #section_wrap     { width: 100%; float: left; }
	#content_aside #section          { margin-right: 190px; margin-bottom: 10px; }
	#content_aside #aside_wrap       { width: 190px; float: right; margin-left: -190px; margin-bottom: 10px; }

	#content_col #section_wrap       { width: 100%; float: left; }
	#content_col #section            { margin-left: 260px; margin-bottom: 10px; }
	#content_col #column_wrap        { width: 260px; float: left; margin-left: -100%; margin-bottom: 10px; }

	#content_col_aside #section_wrap { width: 100%; float: left; }
	#content_col_aside #section      { margin-left: 260px; margin-right: 190px; margin-bottom: 10px; }
	#content_col_aside #column_wrap  { width: 260px; float: left; margin-left: -100%; margin-bottom: 10px; }
	#content_col_aside #column       { margin-left: 0px; margin-right: 10px; margin-bottom: 10px; }
	#content_col_aside #aside_wrap   { width: 190px; float: right; margin-left: -190px; margin-bottom: 10px; }

	#column       { margin: 0px 10px 0px 0px; }
	#aside        { margin: 0px 0px 0px 10px; }

	#content_aside #aside .reklama          { display: block; text-align: left; }
	#content_aside #aside .reklama img      { display: inline; width: 180px; }
	#content_col #column .reklama           { display: block; text-align: left; }
	#content_col #column .reklama img       { display: inline; width: 250px; }
	#content_col_aside #column .reklama     { display: block; text-align: left;}
	#content_col_aside #column .reklama img { display: inline; width: 250px; }
	#content_col_aside #aside .reklama      { display: block; text-align: left; }
	#content_col_aside #aside .reklama img  { display: inline; width: 180px; }


	#content_aside #aside .box img      { width: 100%; float: none; margin: 0 0px 5px 0; }
	#content_col_aside #aside .box img  { width: 100%; float: none; margin: 0 0px 5px 0; }

	#column .cols {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		-ms-column-count: 1;
		-o-column-count: 1;
		column-count: 1; }
	#column .cols_item, #aside .aside_item { display: block; margin: 0 0 0px 0; width: auto;}

	.eshop_list            { margin: 0px -10px 0px 0px; }
	.eshop_list_item       { margin: 0px 10px 20px 0px; }
	.eshop_list .holder    { width: 50%; float: left; }

	#eshop .seekbar { line-height: 2em; font-size: 100%; }

	.eshop_filter .katalogseznam { float: right; margin: 0px 0 0px 20px; }
	.eshop_filter .razeni { float: left; }
	.eshop_filter, .eshop_sub, #menu_categories { font-size: 100%; line-height: 2em; }
	.eshop_filter .razeni div { float: left; margin-right: 5px; padding-right: 5px; }
	.eshop_filter .razeni div.raztit { float: left; margin-right: 10px; padding-right: 10px; }

	.eshop_list_item .item_bsk input[type="submit"]      { padding: 15px 20px; font-size: 100%; white-space: normal; }

	.eshop_txt .txt_item      { background-color: #eee; margin-bottom: 4px; padding: 0.6em; border-bottom: 1px solid #ccc; }
	.eshop_txt .txt_name      { float: left; width: 25%; text-align: left; padding: 0 5px 0 0; }
	.eshop_txt .txt_typ       { float: left; width: 10%; text-align: center; padding: 0 0 5px 0; line-height: 1em; font-weight: bold;}
	.eshop_txt .txt_info      { float: left; width: 35%; text-align: left; padding: 0 5px 0 0; }
	.eshop_txt .txt_cena      { float: left; width: 15%; text-align: center; padding: 0 0 0 0; }
	.eshop_txt .txt_kos       { float: left; width: 15%; text-align: center; padding: 0 0 0 0; clear: none; }
	.eshop_txt .txt_kos input[type="submit"]      { padding: 0.6em 1em; font-size: 100%; white-space: normal; }

	#order .item_chck              { float: left; width: 3%; text-align: center; }
	#order .item_name              { float: left; width: 40%; text-align: left;  font-size: 120%; }
	#order .item_price             { float: left; width: 15%; text-align: center; }
	#order .item_quantity          { float: left; width: 17%; text-align: center; }
	#order .item_quantity input[type="text"] { padding: 0.6em 0.4em; }
	#order .item_discount          { float: left; width: 10%; text-align: center; }
	#order .item_sum               { float: left; width: 15%; text-align: right; font-weight: bold; padding: 0 10px 0 0; }
	#order .item_vat               { float: left; width: 60%; text-align: right; padding: 5px 0; }
	#order .item_vat_price         { float: left; width: 40%; text-align: right; padding: 5px 0; }
	#order .item_info              { width: 100%; padding: 5px 0; }

	#orders .order_item             { margin-bottom: 10px; }
	#orders .item_id                { float: left; width: 10%; text-align: left; padding: 0 0 0 10px; }
	#orders .item_state             { float: left; width: 20%; text-align: left; padding: 0 0 0 10px; }
	#orders .item_date              { float: left; width: 20%; text-align: left; padding: 0 0 0 10px; }
	#orders .item_name              { float: left; width: 50%; text-align: left; padding: 0 10px 10px 0; clear: none;  font-size: 120%; }
	#orders .item_price             { float: left; width: 70%; text-align: right; padding: 5px 10px 0 0; border-top: 1px solid #fff; }
	#orders .item_sum               { float: left; width: 30%; text-align: right; padding: 5px 10px 0 0; border-top: 1px solid #fff; }
	#orders .item_file              { float: none; width: 100%; text-align: left; clear:both; padding: 10px 10px 0px 10px; }

	img.img_cols_2   { float: left; width: 48%; margin: 0 1%; }
	img.img_cols_3   { float: left; width: 31.3333%; margin: 0 1%; }
	img.img_cols_4   { float: left; width: 23%; margin: 0 1%; }
	img.img_txt      { width: auto; height: auto; }
	img.img_pht      { width: 100%; height: auto; margin: 10px 0; }
	img.img_zoom     { width: 70%; height: auto; margin: 10px auto; text-align: center; }

	a.more        { width: auto; display: block; float: right; margin: 10px 0 0 0; padding: 8px; background-color: #1c1c1c; color: #fff; text-decoration: none; }

	input[type="text"], select    { width: auto; padding: 10px 5px; font-size: 100%; }
	input[type="password"]    { width: auto; padding: 10px; font-size: 100%; }
	input[type="submit"], button    { width: auto; padding: 10px 10px; margin: 10px 0; font-size: 100%; }
	input[type="reset"], input.del    { width: auto; padding: 10px 10px; margin: 10px 0; font-size: 100%; }
	.button    { width: auto; padding: 10px 10px; margin: 10px 10px 10px 0; font-size: 100%; }

	a.box_link  { padding: 10px 5px; font-size: 100%; }
	.box_menu ul li a        { font-size: 1em; padding: 0.6em 1em; }

	#eshop_detail   { float: left; width: 60%; }
	#eshop_form     { float: right; width: 40%; }

	.eshop_detail_bsk .bsk1  { width: auto; float: left; padding: 0 2% 0 0; }
	.eshop_detail_bsk .bsk2  { width: auto; float: none; }
	.eshop_detail_bsk input[type="text"] { padding: 10px; margin: 0 0 30px 0; width: 50px; font-size: 100%; }
	.eshop_detail_bsk button { padding: 10px; margin: 0 0 30px 0; width: auto; font-size: 100%; }

	.eshop_detail_cena      { }
	.eshop_detail_bsk       { }
	.eshop_detail_obr       { }
	.eshop_detail_obr img   { width: 70%; height: auto; }
	.eshop_detail_ico       { }
	.eshop_detail_popis     { }

	#foot           { font-size: 0.8em; }

}

@media all and (min-width: 1200px) {
	#header-info { display: block; float: left; padding-top: 18px;}
	#callus{ display: block; float: left; width:15vw; padding: 10px 10px 0 0; text-align: center;font-size: 150%;color:#6bbceb; }
	#callus .phoneicon{ font-size:90% }
	#callus a{ color: #6bbceb; }
	#mainstore { display: none }
	#line span:after  { content:"1200 - 1440 > left navigation"; }

	#wrap   { width: auto; margin: 0 auto; padding: 0 2em; }

	.eshop_list            { margin: 0px -15px 0px 0px; }
	.eshop_list_item       { margin: 0px 15px 20px 0px; }
	.eshop_list .holder    { width: 33.33%; float: left; }

}

@media all and (min-width: 1440px) {
	#line span:after  { content:"1440 - 1680 > left navigation"; }
	#callus{ width:20vw;font-size: 200% }
	#mainstore {display: none}
	#wrap   { width: auto; margin: 0 auto; padding: 0 2em; }

	.eshop_list            { margin: 0px -15px 0px 0px; }
	.eshop_list_item       { margin: 0px 15px 20px 0px; }
	.eshop_list .holder    { width: 25%; float: left; }

}

@media all and (min-width: 1680px) {
	#line span:after  { content:"1680 - 1920 max > left navigation"; }
	#callus{width: 12vw;font-size: 172%}
	#mainstore{ display: block; float: left; width:26.5vw; padding: 10px 0 0; text-align: center;font-size: 172%;color:#6bbceb; }
	#mainstore a{ color: #6bbceb; }

	#wrap   { width: auto; margin: 0 auto; padding: 0 3em; max-width: 1920px; }

	.eshop_list            { margin: 0px -15px 0px 0px; }
	.eshop_list_item       { margin: 0px 15px 20px 0px; }
	.eshop_list .holder    { width: 20%; float: left; }

}

@media all and (min-width: 1850px) {
	#callus{ width: 14vw; max-width: 300px; font-size: 200% }
	#mainstore { width: 30vw; max-width: 600px; font-size: 200% }
}
